Subject: Summary electronegativity

From: Andreas Goeller <[email-masked]>
Date: Tue, 8 Aug 95 16:07:59 METDST

Hello netters,

thanks very much for the informative news about group electronegativities.
I summarize it in this mail:

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
>I'm searching for values of electronegativities for some functional groups.
>I'm doing investigations concerning EN vs. bond lenth etc. The ligands in the
>systems are
>
>	F OH Cl NH2 Br I CH3 H
>This would be the "right" order, if you take into account only the EN of 
>the atoms. Some other suggestions or literature?
>
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
I also found some references:

**L. Pauling, The nature of the chemical bond, 3rd ed., Cornell Univ. Press
	Ithaka, NY 1960.
**R.S. Mulliken, J. Chem Phys 2 (1934) 782
**R.S. Mulliken, J. Chem Phys 3 (1935) 573
**A.L.Allred, E.R. Rochow, J. Inorg. Nucl. Chem. 5 (1958) 264
**W. Gordy, Phys Rev 69 (1946) 604.

********************************************************************

>From [email-masked] Sun Aug  6 20:04:52 1995

The question of group electronegativity can be a tricky one.  Suggest
sticking to one consistent method for your work.  My favorite is:
JACS, 1985, 107,7271.

John Mullay

********************************************************************

From: "E. Lewars" <[email-masked]>

In response to a query, here are some refs to electroneg's of atoms and gps:
J Cioslowski and T. Mixon [Nixon?], J Am Chem Soc, 115 (1993) 1084
R. J. Boyd and S. L. Bord, J Am Chem Soc, 114 (1992) 1652
C. L. Perrin, J Am Chem Soc, 113 (1991) 2865
==========
Errol Lewars
=====

********************************************************************
>From [email-masked] Fri Aug  4 19:15:10 1995

Dear Andreas,

I have been using the atomic electronegativities published by M. L. Huggins,
J. Am. Chem. Soc. 1953, 75, 4123 (Table II).  The Huggins values for
H, F, Cl, Br and I are given there.

I would be interested in all references you may gather to electronegativities
for the CH3 and CF3 groups.

Bob Stolow
Department of Chemistry
Tufts University
Medford, MA  02155
USA

email:  [email-masked]

********************************************************************
>From [email-masked] Fri Aug  4 18:34:05 1995

Dear Andreas,

I suggest you to check literature "Structure and Bonding. Vol.66 Electronegativity", ed. by K.D.Sen and C.K.Jorgensen, Springer-Verlag (1987). There are TABLEs of Group ENs. (p.165), Bondlength's versus EN diference (p.169), Proton affinities versus EN of lone pairs (p.179), etc. Good luck!

Yoshiyuki Hase
Instituto de Quimica, Universidade Estadual de Campinas, Campinas, SP (Brasil)
e-mail: [email-masked]

********************************************************************
>From [email-masked] Fri Aug  4 17:17:21 1995

Hallo Andreas,

The conzepts of group elektronegativities are relative old. There are some scales. 
- S.G. Bratsch, J. Chem. Educ. {\bf 62} (1985), 101
- N. Inamoto, S. Masuda, Chem. Lett. (1982), 1003
- R.T. Sanderson, ``Polar Covalence'', Academic Press, New York, (1983), 41
- J.E. Huheey, J. Phys. Chem. {\bf 70} (1966), 2086

You have to be careful if the groups are at aromatic or aliphatic compounds.

Viele Gruesse, Stephan

********************************************************************
>From [email-masked] Fri Aug  4 16:48:23 1995

Dear Andreas,

I recently saw an article for calculating group electronegativities:
Qian Xie, Hongmei Sun, Guirong Xie & Jiaju Zhou, "JCICS", v35(1), 1995,
106-109.

The PC program developed by the authors is available on request to do
the calculations.
Regards,
Greg

********************************************************************
>From [email-masked] Fri Aug  4 16:49:13 1995

Hi,
	Check out Parr and Yang's book "Density-Functional Theory of Atoms and
Molecules", Appendix F.

-- 
Dr. Dummy,

********************************************************************

There is a volume entitled "Electronegativity" in the Springer-Verlag series on
Bonding in Chemistry....Is a GREAT reference for what you mention.

Regards,

John

-- 

John M. McKelvey			email: [email-masked]
Computational Science Laboratory	phone: (716) 477-3335
2nd Floor, Bldg 83, RL
Eastman Kodak Company			
Rochester, NY 14650-2216
*******************************************************************

---------------------------------------------------------------
   Andreas Goeller               Computer Chemie Centrum der
   Dipl.-Chem.    	        Universitaet Erlangen/Nuernberg
                                      Naegelsbachstr. 25
phone: +49(0)9131-856583               D-91052 Erlangen 
  fax: +49(0)9131-856565                   Germany
email: [email-masked]      
http://www.organik.uni-erlangen.de
---------------------------------------------------------------